caption: Allows users to be shown the <ph name="IOS_NAME">iOS</ph> App Store Rating promo
desc: |-
  When the policy is not set or set to Enabled, the App Store Rating promo may be shown to the user, at most once per year.
  When the policy is set to Disabled, the App Store Rating promo will not be shown to the user.
supported_on:
- ios:110-
features:
  dynamic_refresh: true
  per_profile: true
type: main
schema:
  type: boolean
items:
- caption: Allow the App Store Rating promo to be displayed
  value: true
- caption: Do not allow the App Store Rating promo to be displayed
  value: false
owners:
- hiramahmood@google.com
- file://components/policy/OWNERS
default: true
example_value: false
tags: []
